local fn = _gn(0x4F14F9F870D6FBC8)
--- DECOR_IS_REGISTERED_AS_TYPE
-- @param type See [`DECOR_REGISTER`](#\_0x9FD90732F56403CE).
function Global.DecorIsRegisteredAsType(propertyName, type)
	return _in2(fn, _ts(propertyName), type, _r)
end
